<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>After This Song</key>
	<string>इस गाने के बाद</string>
	<key>Automatically adjusts volume to normalize loudness across songs.</key>
	<string>गानों के बीच आवाज़ की समानता के लिए स्वतः वॉल्यूम समायोजित करता है।</string>
	<key>Continue Album</key>
	<string>एल्बम के साथ जारी रखें</string>
	<key>Decrease Volume</key>
	<string>वॉल्यूम घटाएँ</string>
	<key>EQ.Acoustic</key>
	<string>एकॉस्टिक</string>
	<key>EQ.BassBoost</key>
	<string>बास बूस्ट</string>
	<key>EQ.Classical</key>
	<string>शास्त्रीय</string>
	<key>EQ.Electronic</key>
	<string>इलेक्ट्रॉनिक</string>
	<key>EQ.Flat</key>
	<string>फ्लैट</string>
	<key>EQ.HipHop</key>
	<string>हिप हॉप</string>
	<key>EQ.Preamp</key>
	<string>प्रीएम्प</string>
	<key>EQ.Rock</key>
	<string>रॉक</string>
	<key>EQ.Vocal</key>
	<string>वोकल</string>
	<key>Increase Volume</key>
	<string>वॉल्यूम बढ़ाएँ</string>
	<key>Lyrics</key>
	<string>गीत के बोल</string>
	<key>Lyrics.Edit</key>
	<string>गीत संपादित करें</string>
	<key>Lyrics.Empty.Body</key>
	<string>नीचे वाले बटन से गीत के बोल प्राप्त करें, या उन्हें चिपकाएँ।</string>
	<key>Lyrics.Empty.PasteButton</key>
	<string>पेस्ट करें</string>
	<key>Lyrics.Empty.Placeholder</key>
	<string>कोई बोल नहीं</string>
	<key>Lyrics.Empty.SearchButton</key>
	<string>गीत प्राप्त करें</string>
	<key>Lyrics.Empty.Title</key>
	<string>इस गाने में बोल जोड़ें</string>
	<key>Lyrics.FreeTier.NoRemaining.Message</key>
	<string>स्वचालित लिरिक्स खोज पाने के लिए Doppi खरीदें।</string>
	<key>Lyrics.FreeTier.NoRemaining.Title</key>
	<string>कोई स्वचालित लिरिक्स खोज शेष नहीं</string>
	<key>Lyrics.FreeTier.Remaining.Message</key>
	<string>अनलिमिटेड स्वचालित लिरिक्स खोज पाने के लिए Doppi खरीदें। समाप्त होने पर, आप केवल मैन्युअल रूप से ही लिरिक्स खोज पाएँगे।</string>
	<key>Lyrics.FreeTier.Remaining.Title</key>
	<string>%d स्वचालित लिरिक्स खोज शेष</string>
	<key>Lyrics.Get</key>
	<string>लिरिक्स प्राप्त करें</string>
	<key>Lyrics.GetPlain</key>
	<string>सादा लिरिक्स प्राप्त करें</string>
	<key>Lyrics.GetTimed</key>
	<string>समयबद्ध लिरिक्स प्राप्त करें</string>
	<key>Lyrics.NotFound.Message</key>
	<string>लिरिक्स प्रदाता इस गीत के लिए लिरिक्स नहीं ढूँढ पाया। ब्राउज़र खोला गया ताकि आप मैन्युअल रूप से लिरिक्स खोज सकें।</string>
	<key>Lyrics.NotFound.Title</key>
	<string>स्वचालित रूप से लिरिक्स नहीं मिल सके</string>
	<key>Lyrics.Searching</key>
	<string>लिरिक्स खोज रहे हैं…</string>
	<key>Next</key>
	<string>अगला</string>
	<key>Nothing playing</key>
	<string>कुछ नहीं चल रहा है</string>
	<key>Now Playing</key>
	<string>अब चल रहा है</string>
	<key>Pause</key>
	<string>रोकें</string>
	<key>Play</key>
	<string>चलाएँ</string>
	<key>Play Album</key>
	<string>एलबम चलाएँ</string>
	<key>Play Album Next</key>
	<string>पूरा एलबम अगला चलाएँ</string>
	<key>Play Albums on Repeat</key>
	<string>एलबम बार-बार चलाएँ</string>
	<key>Play Artist</key>
	<string>कलाकार चलाएँ</string>
	<key>Play Later</key>
	<string>बाद में चलाएँ</string>
	<key>Play Next</key>
	<string>अगला चलाएँ</string>
	<key>Play Options</key>
	<string>अन्य विकल्प</string>
	<key>Play Playlist</key>
	<string>प्लेलिस्ट चलाएँ</string>
	<key>Play This Folder Only</key>
	<string>केवल इस फ़ोल्डर को चलाएँ</string>
	<key>Play album options title</key>
	<string>इस एलबम का एक गाना पहले से ही चल रहा है।</string>
	<key>Player</key>
	<string>प्लेयर</string>
	<key>Player.Equalizer</key>
	<string>इक्वलाइज़र</string>
	<key>Preset</key>
	<string>प्रिसेट</string>
	<key>Previous</key>
	<string>पिछला</string>
	<key>Queue</key>
	<string>क्यू</string>
	<key>Queue.Added</key>
	<string>जोड़ा गया</string>
	<key>Queue.InQueue</key>
	<string>कतार में</string>
	<key>Queue.UpNext</key>
	<string>अगला</string>
	<key>Queue.UpNext.Empty</key>
	<string>Up Next खाली है</string>
	<key>Queue.UpNext.EmptyMessage</key>
	<string>चलाने के लिए अब और गाने कतार में नहीं हैं।</string>
	<key>Repeat</key>
	<string>दोहराएँ</string>
	<key>Repeat Enabled</key>
	<string>रिपीट सक्षम है</string>
	<key>Repeat One Enabled</key>
	<string>एक ट्रैक का रिपीट सक्षम है</string>
	<key>Repeat Song</key>
	<string>गाना दोहराएँ</string>
	<key>Shuffle</key>
	<string>शफल</string>
	<key>Shuffle All</key>
	<string>सभी शफल करें</string>
	<key>Shuffle Artist</key>
	<string>कलाकार शफल करें</string>
	<key>Shuffle Later</key>
	<string>बाद में शफल करें</string>
	<key>Shuffle Next</key>
	<string>अगला शफल करें</string>
	<key>Shuffle Playlist</key>
	<string>प्लेलिस्ट शफल करें</string>
	<key>Shuffle This Folder Only</key>
	<string>केवल इस फ़ोल्डर को शफ़ल करें</string>
	<key>Sound Check</key>
	<string>साउंड चेक</string>
	<key>Start From Beginning</key>
	<string>एल्बम की शुरुआत से चलाएँ</string>
	<key>Stop</key>
	<string>रोकें</string>
	<key>View.ShowUpNext</key>
	<string>अगले को दिखाएँ</string>
	<key>lyrics</key>
	<string>गाने के बोल</string>
</dict>
</plist>
